#top .av-special-heading.av-11pfx3n-f0ebda1b22195d4f5f89f34007737a5d{
padding-bottom:10px;
}
body .av-special-heading.av-11pfx3n-f0ebda1b22195d4f5f89f34007737a5d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-11pfx3n-f0ebda1b22195d4f5f89f34007737a5d .av-subheading{
font-size:15px;
}

.av_promobox.av-ku4ooh9b-459a84c04dd9b069c785fbaafa87813f{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

.flex_column.av-3r4shdq-c3b2fa7228b2a63b2fcfe66e6f05d9fc{
padding:0 30px 0 30px;
background-color:#1bb96f;
background:linear-gradient( to bottom right, #1bb96f, #2da2cc );
}

#top .hr.hr-invisible.av-41xott3-23b74e7aa063dc7c6ede9f25338747ce{
height:20px;
}

#top .av-special-heading.av-2v0r42m-1b7160b35fae0c1d6b86f0ee084981c5{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-2v0r42m-1b7160b35fae0c1d6b86f0ee084981c5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2v0r42m-1b7160b35fae0c1d6b86f0ee084981c5 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-2v0r42m-1b7160b35fae0c1d6b86f0ee084981c5 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-2r2gihq-4f0a5c369d461235d3908b88469d1cd5{
height:15px;
}

#top #wrap_all .avia-button.av-1ner1um-605266661dfeee744ecab57b807dbfa7{
background-color:#030144;
border-color:#030144;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-1ner1um-605266661dfeee744ecab57b807dbfa7 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-11345i6-24dbc07d796bb723e7112d821a6e489d{
background-color:#ffffff;
border-color:#ffffff;
color:#2aa7bd;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-11345i6-24dbc07d796bb723e7112d821a6e489d:hover{
background-color:silver;
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-11345i6-24dbc07d796bb723e7112d821a6e489d .avia-svg-icon svg:first-child{
fill:#2aa7bd;
stroke:#2aa7bd;
}
#top #wrap_all .avia-button.av-11345i6-24dbc07d796bb723e7112d821a6e489d:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.hr-invisible.av-jg7hzy-675dc7c4ef1117a784f6ea080a55e298{
height:30px;
}

#top .hr.hr-invisible.av-3daitaf-1bd38208f7c10f3cd3635c87ac199fa8{
height:30px;
}

#top .av-special-heading.av-lzuix84d-62c30feec9b67bee3144c431210b8ebb{
padding-bottom:10px;
}
body .av-special-heading.av-lzuix84d-62c30feec9b67bee3144c431210b8ebb .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lzuix84d-62c30feec9b67bee3144c431210b8ebb .av-subheading{
font-size:15px;
}

.av_promobox.av-m4kby08z-eaa1f0ed0461a5bbbf3f6ee5ed12f3a2{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .hr.hr-invisible.av-lkbqsfyo-db4ee220d216ea1d3e1d449cd1641718{
height:30px;
}

#top .av-special-heading.av-lkbqrlad-b4b6e45f7e96441a32f43059105dc108{
padding-bottom:10px;
}
body .av-special-heading.av-lkbqrlad-b4b6e45f7e96441a32f43059105dc108 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lkbqrlad-b4b6e45f7e96441a32f43059105dc108 .av-subheading{
font-size:15px;
}

.avia_message_box.av-kweazrcs-eadb804670c19058cae5d23b956ca8ea{
border-style:none;
}

